🍪
Cookies helfen uns bei der Bereitstellung von Primepedia. Durch die Nutzung von Primepedia erklärst du dich damit einverstanden, dass wir Cookies speichern. Weitere Informationen

Änderungen

keine Bearbeitungszusammenfassung
Zeile 16: Zeile 16:  
  }
 
  }
 
   
 
   
  #show_spoiler {
+
  .show_spoiler {
 
   color:#400000;
 
   color:#400000;
 
  }
 
  }
  #show_spoiler:hover .spoiler {
+
  .show_spoiler:hover .spoiler {
 +
  display: inline;
 +
}
 +
.show_spoiler:click .spoiler {
 
   display: inline;
 
   display: inline;
 
  }
 
  }
Zeile 69: Zeile 72:  
  clear: both;
 
  clear: both;
 
  }
 
  }
 +
 +
}
 +
}
 +
/* Breitere Suchleiste */
 +
#simpleSearch input#searchInput {
 +
  width: 400px;
 +
}
awardsmanage, Bürokraten, checkuser, editor, giftadmin, oversight, reviewer, staff, Administratoren
8.981

Bearbeitungen